PROBLEMI CON L'INSTALLAZIONE


Rendering Error in layout Widget/Social: Call to a member function exists() on null. Please enable debug mode for more information.
Di più
13 Anni 8 Mesi fa #48 da lucgeo
COM_KUNENA_MESSAGE_CREATED_NEW
Ciao e complimento per il lavoro che avete fatto...ti espongo il mio problema.
Ho Autocad2004Lt licenziato, ho scaricato l'ultima e la penultima versione (DEL TUO PROGRAMMA DOCFACAD):
la 1°, cioè l'ultima versione mi fa installare tutto e alla fine mi dice che non trova il percorso all'avvio di autocad, quindi non compare nulla.
la 2°, cioè la penultima versione, mi fa installlare tutto senza problemi, all'avvio di autocad compare il menù, solo che ci sono solo punti interrogatvi (?) e quando chiedo una qualsiasi funzione mi compare in basso la scritta:
"Comando: Sconosciuto "DOCFAPOL". Premere F1 per la Guida"
Questo si ripete per tutte le operazioni del menu, anche quello a tendina.

Potresti aiutarmi a capire dove sbaglio?

Ti ringrazio ciao a Presto Luca

Si prega Accedi o Crea un account a partecipare alla conversazione.

Di più
13 Anni 8 Mesi fa #49 da dapinna
COM_KUNENA_MESSAGE_REPLIED_NEW
DoCFaCAD non funziona con le versioni LT. Le versioni LT non hanno il supporto al linguaggio di programmazione AutoLISP, con cui è stato creato il DoCFaCAD. Ovviamente se acquisti dei programmi che permettono di esterndere alcune funzionalità di AutoCAD (es LTeXtender) il tutto dovrebbe funzionare senza problemi (perchè in quel caso il supporto AutoLISP c'è).
Pensavo di averlo scritto chiaramente in più punti nel sito che in diversi punti della Guida.
Appena posso lo scrivo a caratteri Cubitali.

--
Daniele Pinna (Webmaster)

Si prega Accedi o Crea un account a partecipare alla conversazione.

Di più
13 Anni 8 Mesi fa #50 da lucgeo
COM_KUNENA_MESSAGE_REPLIED_NEW
[quote:2744fd586d="dapinna"]1° - DoCFaCAD non funziona con le versioni LT. Le versioni LT non hanno il supporto al linguaggio di programmazione AutoLISP, con cui è stato creato il DoCFaCAD. Ovviamente se acquisti dei programmi che permettono di esterndere alcune funzionalità di AutoCAD (es LTeXtender) il tutto dovrebbe funzionare senza problemi (perchè in quel caso il supporto AutoLISP c'è).
Pensavo di averlo scritto chiaramente in più punti nel sito che in diversi punti della Guida.
Appena posso lo scrivo a caratteri Cubitali.

2° - Io al tuo posto ci penserei bene prima di scrivere su un forum "ho scaricato AutoCAD". Se lo fai sono "affari tuoi", ma mi seccherebbe parecchio se per questo TUO reato ci vada di mezzo anche il mio forum.[/quote:2744fd586d]

Scaricato cad, intendevo il tuo programma DOCFACAD, e scusami se non l'ho trovato scritto da nessuna parte che non funziona con LT altrimenti non lo avrei chiesto.
AUTOCAD, l'ho acquistato con licenza regolare, pensavo si fosse capito, la prossima volta lo scrivo a caratteri cubitali :wink: .

ciao e grazie

P.s. mi fai la cortesia di calcellare il punto 2, visto che non è come hai scritto tu.

Si prega Accedi o Crea un account a partecipare alla conversazione.

Di più
13 Anni 8 Mesi fa #51 da dapinna
COM_KUNENA_MESSAGE_REPLIED_NEW
Scusa... hai ragione.
Sono partito prevenuto, forse perchè in questi giorni, causa redazione DPS, sto rilevando troppi casi di persone con software non regolare, specie in ambito lavorativo...

--
Daniele Pinna (Webmaster)

Si prega Accedi o Crea un account a partecipare alla conversazione.

Tempo creazione pagina: 0.104 secondi